[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.OnChangeBounds

Event handler for a change in bounds of the control

## Declaration

Source position: controls.pp line 1395

`public property TControl.OnChangeBounds: TNotifyEvent read FOnChangeBounds write FOnChangeBounds;`

## Description

// standard properties, which should be supported by all descendants

Reads or Writes flag if bounds are changed

## See also

#rtl.Classes.TNotifyEvent

The latest version of this document can be found at lazarus-ccr.sourceforge.net.